Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 1808131 - php-behat-gherkin-4.6.2 is available
Summary: php-behat-gherkin-4.6.2 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: php-behat-gherkin
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Shawn Iwinski
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-02-27 21:55 UTC by Upstream Release Monitoring
Modified: 2020-04-04 04:25 UTC (History)
1 user (show)

Fixed In Version: php-behat-gherkin-4.6.2-1.fc32 php-behat-gherkin-4.6.2-1.fc30 php-behat-gherkin-4.6.2-1.fc31 php-behat-gherkin-4.6.2-1.el7 php-behat-gherkin-4.6.2-1.el6
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-03-27 08:00:37 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2020-02-27 21:55:49 UTC
Latest upstream release: 4.6.1
Current version/release in rawhide: 4.4.5-6.fc32
URL: http://behat.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/16124/

Comment 1 Upstream Release Monitoring 2020-02-27 21:56:05 UTC
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs

Comment 2 Upstream Release Monitoring 2020-03-18 05:17:56 UTC
Latest upstream release: 4.6.2
Current version/release in rawhide: 4.6.1-2.fc33
URL: http://behat.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/16124/

Comment 3 Upstream Release Monitoring 2020-03-18 05:17:58 UTC
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs

Comment 4 Fedora Update System 2020-03-19 04:32:06 UTC
FEDORA-2020-7a9508e33e has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-7a9508e33e

Comment 5 Fedora Update System 2020-03-19 04:32:07 UTC
FEDORA-EPEL-2020-1c44b92cef has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-1c44b92cef

Comment 6 Fedora Update System 2020-03-19 04:32:08 UTC
FEDORA-2020-50a9dee1a1 has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2020-50a9dee1a1

Comment 7 Fedora Update System 2020-03-19 04:32:09 UTC
FEDORA-2020-6a9ad9ecf0 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2020-6a9ad9ecf0

Comment 8 Fedora Update System 2020-03-19 04:32:11 UTC
FEDORA-EPEL-2020-6d41882ce2 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-6d41882ce2

Comment 9 Fedora Update System 2020-03-20 01:58:39 UTC
php-behat-gherkin-4.6.2-1.fc32 has been pushed to the Fedora 32 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-7a9508e33e

Comment 10 Fedora Update System 2020-03-20 02:14:20 UTC
php-behat-gherkin-4.6.2-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-1c44b92cef

Comment 11 Fedora Update System 2020-03-20 03:08:21 UTC
php-behat-gherkin-4.6.2-1.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-6a9ad9ecf0

Comment 12 Fedora Update System 2020-03-20 03:12:20 UTC
php-behat-gherkin-4.6.2-1.fc31 has been pushed to the Fedora 31 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-50a9dee1a1

Comment 13 Fedora Update System 2020-03-20 03:15:18 UTC
php-behat-gherkin-4.6.2-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-6d41882ce2

Comment 14 Fedora Update System 2020-03-27 08:00:37 UTC
FEDORA-2020-7a9508e33e has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 15 Fedora Update System 2020-03-27 10:42:28 UTC
FEDORA-2020-6a9ad9ecf0 has been pushed to the Fedora 30 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 16 Fedora Update System 2020-03-27 13:09:02 UTC
FEDORA-2020-50a9dee1a1 has been pushed to the Fedora 31 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 17 Fedora Update System 2020-04-04 00:43:54 UTC
FEDORA-EPEL-2020-1c44b92cef has been pushed to the Fedora EPEL 7 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 18 Fedora Update System 2020-04-04 04:25:57 UTC
FEDORA-EPEL-2020-6d41882ce2 has been pushed to the Fedora EPEL 6 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.